Subject: Re: [amos-list] Buhh!
From: Palle Larsen <[email-masked]>
To: [email-masked]
Cc: Keith Hill <[email-masked]>
Date: Tue, 01 Jun 1999 02:06:35 +0200

From: Palle Larsen <[email-masked]>

Hi!

Den 31-Maj-99 skrev * de Jong *:

*dJ*>>> KH> From: "Keith Hill" <[email-masked]>
*dJ*>>> KH>> BUHHHHH!!!
*dJ*>>> KH> YAAAAAAAAAAAAAAHHHHHHHHHHHHHHHHHHHHHHHHHHHHH   !!!!!!!!!!!!!!
*dJ*>>> I thought that the list was dead, but hey it's not ;).
*dJ*>> 
*dJ*>> Nearly, but not quite !
*dJ*>> 
*dJ*>>> What happens to the hole when the cheese is gone?
*dJ*>> 
*dJ*>> Ya got me. Maybe it rolls to the floor or something. Or maybe it's
*dJ*>> reborn in a new cheese in it's next life. Maybe it just gets eaten.

I think it's the holes that piles up to fart ;).

*dJ*> 
*dJ*> Maybe he left his alone computer to get a bite to eat and his little
*dJ*> brother (if
*dJ*> he has one) decided to play a trick on him :)). (sending email under
*dJ*> his name)

Nope, I'm to old to have a little brother ;), and my daughter is to young to
play with computer's, she's only 18 month :), so I'll be the one to blame
;)).

-- 
Best Wishes
         Palle (BALLS) Larsen
                   _\|/_
                   (6_6)
              ___oOO(")OOo______________

 E-Mail: [email-masked]
 H-Page: http://p.larsen.homepage.dk/
 H-Page: http://p.a.larsen.homepage.dk/
 
 ICQ: 15538608   Nick: SkodSoft

Be careful of reading health books, you might die of a misprint.
-- Mark Twain

------------------------------------------------------------------------
ONElist:  bringing the world together.
http://www.onelist.com
Join a new list today!
------------------------------------------------------------------------
Official AMOS WWW: http://members.xoom.com/AmosFactory/front.html